@charset "utf-8";
/* ===========================================================

	Title: contents.css
	Created: 2021-5-10

=========================================================== */

/*

	inquiry
	sdgs
	form
	error-404


=========================================================== */
/* ===========================================================

	inquiry

=========================================================== */

.is-inquiry .global-footer__contact {
	display: none;
}
/* ===========================================================

	sdgs

=========================================================== */

.is-sdgs .sdgs-title {
	color: #0192C6;
	text-align: center;
	font-family: 'M PLUS Rounded 1c', sans-serif;
	font-weight: 800;
	font-size: 4.0rem;
	letter-spacing: 0.05em;
	padding-top: 64px;
	margin-bottom: 0;
}

/* ===========================================================

	sticker

=========================================================== */

.archive-list .sticker {
	min-width: 128px;
	min-height: 28px;
	display: flex;
	justify-content: center;
	align-items: center;
	border: solid 1px #FBC71E;
	color: #FBC71E;
	font-style: normal;
	font-size: 1.4rem;
	border-radius: 100px;
}

/* ===========================================================

	archive-list

=========================================================== */

.archive-list {
	border-top: solid 1px #DDDDDD;
}

.archive-list li {
	padding: 32px 0;
	margin: 0;
	border-bottom: solid 1px #DDDDDD;
	display: flex;
}

.archive-list li a {
	text-decoration: none !important;
}

.archive-list .date {
	min-width: 7.5em;
	display: inline-block;
}

.archive-list .date {
	margin-right: 1.0em;
	color: #FBC71E;
}

.archive-list .sticker {
	margin-right: 2em;
}

.archive-list .archive-list__head {
	display: flex;
}

.archive-list .archive-list__body {
	flex-shrink: 50;
}

.file-size {
	color: #666;
	font-size: 1.3rem;
	margin: 0 0.1em;
}

/*.file-size::before {
	content: "(";
}
.file-size::after {
	content: ")";
}*/

@media screen and (max-width: 1024px) {
	.archive-list li {
		flex-wrap: wrap;
	}
	.archive-list .archive-list__body {
		width: 100%;
	}
}

/* ===========================================================

	form

=========================================================== */

.form dl {
	width: 100%;
	padding: 8px 0;
}

.form dl dt {
	min-width: 18em;
	line-height: 48px;
}

@media (min-width: 1200px) {
	.form dl {
		display: flex;
		align-items: flex-start;
	}
	.form dl dt {
		display: flex;
		align-items: center;
	}
}

.form dl dt .sticker {
	display: inline-block;
	color: #fff;
	margin-right: 16px;
	padding: 8px 16px;
	font-size: 1.4rem;
	line-height: 1;
}

.form dl dt .optional {
	background-color: #999;
}

.form dl dt .required {
	background-color: #FBC71E;
}

.form dl dd {
	width: 100%;
}

/************************************
** input
************************************/

.form input[type="text"], .form input[type="password"], .form input[type="datetime"], .form input[type="date"], .form input[type="month"], .form input[type="time"], .form input[type="week"], .form input[type="number"], .form input[type="email"], .form input[type="url"], .form input[type="search"], .form input[type="tel"], .form input[type="color"], .form select, .form textarea, .form .field {
	display: block;
	width: 100%;
	height: 48px;
	line-height: 48px;
	margin-bottom: 0;
	padding: 8px 16px;
	border: 0;
	background-color: #f9f9f9;
	box-shadow: none;
	color: #555;
	font-size: 1em;
	vertical-align: middle;
	transition: background-color 0.24s ease-in-out;
}

.form textarea {
	max-width: 100%;
	min-height: 256px;
	line-height: 1.4;
	padding: 8px 16px;
	overflow: auto;
}

.form .inquiry th {
	text-align: left;
	font-size: 14px;
	color: #444;
	padding-right: 5px;
	width: 30%;
	background: #f7f7f7;
	border: solid 1px #d7d7d7
}

.form .wpcf7-list-item-label {
	position: relative;
}

/* radio
-----------------------------------------*/

.wpcf7-radio {
	line-height: 48px;
}

.wpcf7-radio .wpcf7-list-item {
	margin: 0 32px 0 0;
}

.form input[type="radio"] {
	position: absolute;
	opacity: 0;
}

.wpcf7-radio .wpcf7-list-item-label:before {
	content: '';
	background: #fff;
	border-radius: 100%;
	border: 1px solid #888888;
	display: inline-block;
	width: 1.4em;
	height: 1.4em;
	position: relative;
	top: -0.2em;
	margin-right: 8px;
	vertical-align: middle;
	cursor: pointer;
	text-align: center;
	-webkit-transition: all 250ms ease;
	transition: all 250ms ease;
}

.form input[type="radio"]:checked+.wpcf7-list-item-label:before {
	background-color: #FBC71E;
	box-shadow: inset 0 0 0 2px #fff;
}

/* radio
-----------------------------------------*/

.wpcf7-acceptance {
	line-height: 48px;
}

.form input[type="checkbox"] {
	position: absolute;
	opacity: 0;
	/*既存のチェックボックスを見えなくする*/
}

.wpcf7-acceptance .wpcf7-list-item {
	margin: 0 32px 0 0;
}

.wpcf7-acceptance .wpcf7-list-item-label:before {
	/*チェックボックスの枠*/
	content: '';
	background: #fff;
	border: 1px solid #888888;
	display: inline-block;
	width: 1.4em;
	height: 1.4em;
	position: relative;
	top: -0.2em;
	margin-right: 8px;
	vertical-align: middle;
	cursor: pointer;
	text-align: center;
	-webkit-transition: all 250ms ease;
	transition: all 250ms ease;
	display: inline-block;
}

.form input[type="checkbox"]:checked+.wpcf7-list-item-label:after {
	/*チェックアイコン*/
	content: "";
	display: block;
	position: absolute;
	top: 0.40em;
	left: 0.25em;
	width: 0.90em;
	height: 0.5em;
	border-left: solid 4px #FBC71E;
	border-bottom: solid 4px #FBC71E;
	transform: rotate(-45deg);
}

/* submit
-----------------------------------------*/

.wpcf7 .wpcf7-submit {
	outline: none;
	border: none;
	min-width: 256px;
	height: 64px;
	margin-top: 32px;
	background-color: #f5970a;
	color: #fff;
}

.wpcf7-submit:hover {}

.wpcf7 .wpcf7-submit:disabled {
	background-color: #777;
	color: #999;
}

/* ===========================================================

	video

=========================================================== */

.youtube--16-9 {
	position: relative;
	padding-bottom: 56.25%;
	/*アスペクト比 16:9の場合の縦幅*/
	height: 0;
	overflow: hidden;
	display: block;
}

.youtube--16-9 iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* ===========================================================

   fadein

=========================================================== */

.js-fadein {
	opacity: 0;
	transform: scale(1.06, 1.06);
	transition: all 2000ms;
}

.title {
	opacity: 0;
	transform: scale(1.00, 1.00);
	transition: all 2000ms;
}

.js-scrollin {
	opacity: 1;
	transform: scale(1.0, 1.0);
}

.js-fadein__image {}

.js-fadin__image-wrap {
	position: relative;
	opacity: 0;
	-webkit-transition: all 1.2s ease-in-out;
	transition: all 1.2s ease-in-out;
}

.js-scrollin__image .js-fadin__image-wrap {
	opacity: 1;
}

.js-fadin__image-wrap::before {
	position: absolute;
	top: 0;
	left: 0;
	content: "";
	display: inline-block;
	width: 100%;
	height: calc(100% + 1px);
	background-color: rgba(255, 255, 255, 1.00);
	-webkit-transform: scale(1, 1) translate(0, 0);
	transform: scale(1, 1) translate(0, 0);
	-webkit-transition: all 1.2s ease-in-out;
	transition: all 1.2s ease-in-out;
}

.js-scrollin__image .js-fadin__image-wrap::before {
	left: 50%;
	-webkit-transform: scale(0, 1) translate(50%, 0);
	transform: scale(0, 1) translate(50%, 0);
}

.delay--1 .js-fadin__image-wrap::before {
	-webkit-transition: all 1.2s ease-in-out 1.0s;
	transition: all 1.2s ease-in-out 0.50s;
}

.delay--2 .js-fadin__image-wrap::before {
	-webkit-transition: all 1.2s ease-in-out 2.0s;
	transition: all 1.2s ease-in-out 1.0s;
}

/* ===========================================================

	error-404

=========================================================== */

.contents-style.error-404 {
	text-align: center;
	padding: 124px 0;
	min-height: 40vh;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.contents-style.error-404 h2 {
	border: none;
	font-size: 1.8rem;
}

.contents-style.error-404 h2 em {
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
	font-size: 6.4rem;
    font-style: normal;
    color: #111;
    display: block;
    text-transform: uppercase;
    padding: 16px 0;
}

.contents-style.error-404 h2::after {
	display: none;
}